[project]
name = "erato"
version = "0.1.0"
description = "Default template for PDM package"
authors = [
    {name = "Suno", email = "patrick@suno.com"},
]
dependencies = [
    "fastapi[all]>=0.110.1",
    "openai>=1.16.1",
    "pydantic>=2.6.4",
    "modal>=0.62.35",
]
requires-python = "==3.11.*"
readme = "README.md"
license = {text = "UNLICENSED"}


[tool.pdm]
distribution = false
